ALTER TABLE VS4TInventoryCostP ADD
	TIM2DiscountText nvarchar(30) NULL,
	TIM2DiscountText2 nvarchar(30) NULL,
	TIM2DiscountTotal money NULL,
	TIM2DutyAmount money NULL,
	TIM2DutyRate float(53) NULL,
	TIM2Unit2Ratio float(53) NULL,
	TIM2Unit3Ratio float(53) NULL,
	TIM2UnitRatioC float(53) NULL,
	TIM2VATType smallint NULL
GO